apiVersion: cert-manager.io/v1
kind: ClusterIssuer
metadata:
  name: letsencrypt-staging-istio
spec:
  acme:
    email: {{letencrypt.email}}
    preferredChain: ""
    privateKeySecretRef:
      name: letsencrypt-stating-istio
    server: https://acme-staging-v02.api.letsencrypt.org/directory
    solvers:
    - http01:
        ingress:
          class: istio			#/.well-known/acme-challenge